# GetLibraryDetailsOperator

## Example Usage

```typescript
import { GetLibraryDetailsOperator } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetLibraryDetailsOperator = {
  key: "=",
  title: "is",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `key`              | *string*           | :heavy_minus_sign: | N/A                | =                  |
| `title`            | *string*           | :heavy_minus_sign: | N/A                | is                 |